MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004970ATutorForumspublic2012-03-25 05:232013-02-28 18:05
Reporterastrba 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.1 
Summary0004970: Link Forums dont work under PHP 5.4.0-2
Descriptionatutor/mods/_standard/forums/index.php dont work
After clicking on the course forum will show a blank page with no code
TagsNo tags attached.
Affects version2.0.3
SVN Revision##
Attached Files

- Relationships

-  Notes
(0006095)
greg (administrator)
2013-02-20 11:40

resolved in ATutor 2.1.1
(0006187)
greg (administrator)
2013-02-28 18:05

Resolved for 2.1.1

- Issue History
Date Modified Username Field Change
2012-03-25 05:23 astrba New Issue
2013-02-20 11:40 greg SVN Revision# => #
2013-02-20 11:40 greg Note Added: 0006095
2013-02-20 11:40 greg Status new => resolved
2013-02-20 11:40 greg Fixed in Version => 2.1.1
2013-02-20 11:40 greg Resolution open => fixed
2013-02-20 11:40 greg Assigned To => greg
2013-02-28 18:05 greg Note Added: 0006187
2013-02-28 18:05 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker